IT Services announcements

Check back here to see any IT services announcements. These may include things like:
  • Outage times
  • Information about rollouts

DiscussionStarted byRepliesLast post
Resolved : Synergetic Roll Marking issue Picture of Remco Burgers Remco Burgers 0 Remco Burgers
Thu, 18 Jul 2019, 2:53 PM
Synergetic Upgrade 25/9/2018 4-8pm Picture of Edmund Best Edmund Best 0 Edmund Best
Wed, 19 Sep 2018, 10:48 AM
CEOM Internet Outage 6/6/2018 - Service restored Picture of Edmund Best Edmund Best 0 Edmund Best
Wed, 6 Jun 2018, 9:44 AM
Synergetic minor upgrade Tuesday 14/11/2017 from 4 to 5pm Picture of Nish Dahanayake Nish Dahanayake 1 Nish Dahanayake
Wed, 15 Nov 2017, 8:16 AM
Synergetic minor upgrade Monday (11th Sept) from 4 to 5pm Picture of Nish Dahanayake Nish Dahanayake 0 Nish Dahanayake
Fri, 8 Sep 2017, 3:49 PM
Synergetic running again @0930 Picture of Edmund Best Edmund Best 1 Edmund Best
Fri, 8 Sep 2017, 9:42 AM
Synergetic back up - Monday 27th 8.20am Picture of Edmund Best Edmund Best 0 Edmund Best
Mon, 27 Feb 2017, 8:21 AM
Fix for sound issues on 2017 student laptops Picture of Grant Fisher Grant Fisher 0 Grant Fisher
Tue, 7 Feb 2017, 11:32 AM
Attn: Years 7 & 10 - Correction to flyer handed out yesterday with new laptops Picture of Grant Fisher Grant Fisher 0 Grant Fisher
Thu, 2 Feb 2017, 11:00 AM
5/9/2016 - Synergetic application outage: RESOLVED Picture of Edmund Best Edmund Best 0 Edmund Best
Mon, 5 Sep 2016, 7:40 AM
22/6/2016 - Community Portal reports working. Picture of Edmund Best Edmund Best 0 Edmund Best
Wed, 22 Jun 2016, 8:36 AM
21/6/2016 - Community Portal reports update. Picture of Edmund Best Edmund Best 0 Edmund Best
Tue, 21 Jun 2016, 6:32 PM
21/6/2016 - Community portal issues Picture of Adrian Beale Adrian Beale 0 Adrian Beale
Tue, 21 Jun 2016, 4:59 PM
18/5/2016 - Community Portal update - Complete Picture of Edmund Best Edmund Best 0 Edmund Best
Wed, 18 May 2016, 3:03 PM
Resolved: Email Delay issue. Picture of Adrian Beale Adrian Beale 0 Adrian Beale
Wed, 27 Apr 2016, 11:47 AM
Service Outages: From 3pm TODAY Picture of Adrian Beale Adrian Beale 0 Adrian Beale
Thu, 7 Apr 2016, 2:12 PM
Synergetic upgrade complete. Picture of Edmund Best Edmund Best 0 Edmund Best
Thu, 31 Mar 2016, 2:25 PM
Community Portal Wait Times Picture of Edmund Best Edmund Best 0 Edmund Best
Wed, 23 Mar 2016, 8:54 AM
Community Portal Academic tab - Working (10/3/2016) Picture of Edmund Best Edmund Best 2 Nicholas Moloney
Tue, 22 Mar 2016, 6:18 PM
Community Portal Academic tab not working. Picture of Edmund Best Edmund Best 0 Edmund Best
Tue, 8 Mar 2016, 8:27 AM
Email up - 3pm 7/3/2015 Picture of Adrian Beale Adrian Beale 0 Adrian Beale
Mon, 7 Mar 2016, 3:56 PM
Synergetic Upgrade: 15/3/2016 1.50pm - 6pm Picture of Edmund Best Edmund Best 0 Edmund Best
Mon, 7 Mar 2016, 9:23 AM
Firefox (web browser) - Missing 'P' Button (proxy switcher) Picture of Edmund Best Edmund Best 0 Edmund Best
Wed, 27 Jan 2016, 8:42 AM
Internet back up. Picture of Edmund Best Edmund Best 0 Edmund Best
Fri, 4 Dec 2015, 10:17 AM
Internet down. Picture of Edmund Best Edmund Best 0 Edmund Best
Fri, 4 Dec 2015, 7:59 AM
Bug with MyMarcellin Calendar iCal Imports - time offset Picture of Edmund Best Edmund Best 0 Edmund Best
Thu, 8 Oct 2015, 10:48 AM
Internet Link Down - Friday Night Picture of Grant Fisher Grant Fisher 0 Grant Fisher
Thu, 4 Jun 2015, 1:56 PM
Service outages - 9/4/2015 Picture of Edmund Best Edmund Best 0 Edmund Best
Thu, 9 Apr 2015, 8:44 AM